<!DOCTYPE html>
<html>
<head>
	<!-- Basic Page Info -->
	<meta charset="utf-8">
	<title>AMAST</title>

	<!-- Site favicon -->
	<link rel="logo" sizes="180x180" href="admin/images/apple-touch-icon.png">
	<link rel="icon" type="image/vnd.microsoft.icon" sizes="16x16" href="admin/images/favicon.ico">

	<!-- Mobile Specific Metas -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

	<!-- Google Font -->
	<link href="https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700;800&display=swap" rel="stylesheet">
	<!-- CSS -->
	<link rel="stylesheet" type="text/css" href="admin/styles/core.css">
	<link rel="stylesheet" type="text/css" href="admin/styles/icon-font.min.css">
	<link rel="stylesheet" type="text/css" href="admin/styles/style.css">
	<link rel="stylesheet" type="text/css" href="plugins/sweetalert2/sweetalert2.css">
</head>
<body class="login-page">
	<div class="pre-loader">
		<div class="pre-loader-box">
			<div class="loader-logo"><img src="admin/images/logo.png" width="400" height="100" alt=""></div>
			<div class='loader-progress' id="progress_div">
				<div class='bar' id='bar1'></div>
			</div>
			<div class='percent' id='percent1'>0%</div>
			<div class="loading-text">
				Loading...
			</div>
		</div>
	</div>